package com.ycwl.basic.model.viid.entity;

import lombok.Data;

@Data
public class FacePositionObject {
    private Integer imgWidth;
    private Integer imgHeight;
    private Integer ltX;
    private Integer ltY;
    private Integer rbX;
    private Integer rbY;
    public Integer getWidth(){
        return rbX - ltX;
    }
    public Integer getHeight(){
        return rbY - ltY;
    }

    public Integer centerX(){
        return (ltX + rbX) / 2;
    }
    public Integer centerY(){
        return (ltY + rbY) / 2;
    }
}
